img, div { behavior: url(iepngfix.htc) }
a:link {
        color: #421E1E;
}
a:visited {
        color: #525A46;
}
body {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 15px;
        background: url("/graphics/background_aqua.png") repeat-y center center #2090B2;
}
#wrapper {
        position: absolute;
        top: 200px;
        left: 4%;
        width: 92%;
        z-index: 2;
}
#Layer1 {
        background-color: #EDEDED;
        background: url("/graphics/400.jpg");
        overflow: hidden;
        padding: 26px;
        padding-top: 47px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        behavior: url("ie-css3.htc");
}
.style1 {
        color: #231414;
        font-family: Arial, Helvetica, sans-serif;
}
.style2 {color: #231414}
.style3 {color: #FF0000; font-family: Arial, Helvetica, sans-serif; }
.style5 {font-family: Arial, Helvetica, sans-serif}
#header {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        background-color: #2090B2;
        background: url("/graphics/top_aqua.png");
        background-position: top center;
        background-repeat: no-repeat;
        padding: 0px;
        z-index: 1;
}
#portrait {
        position: absolute;
        top: 0px;
        width: 100px;
        height: 96px;
        background: url("/graphics/avatarT_small.png");
        background-position: top left;
        background-repeat: no-repeat;
}
#panelTitle {
        bottom: 0px;
        left: 0px;
}